body {
    background: url(https://b2estorage.blob.core.windows.net/media/4002/minisites/mysecret/bg__site_my-secret-dark.png) !important;
    height: 100vh;
    background-position: bottom !important;
}

.minisite.carousel,
.sponsers-and-parnters-holder,
.minisite.footer,
.header-wrapper,
.content-title {
    display:none !important;
}

.content-holder {}

#NagishLiBar {
 display: none;
}